.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document{width:100%;}#c389{padding:0;} #c390.component_ContentDisplay_Content {
 } #c455.component_ContentDisplay_Content {
 } #c456.component_ContentDisplay_Content {
 } #c634.component_ContentDisplay_Content {
 } #c679.component_ContentDisplay_Content {
 } #c684.component_ContentDisplay_Content {
 } #c686.component_ContentDisplay_Content {
 } #c691.component_ContentDisplay_Content {
 } #c691 .plain_content {font-size:0;} #c694.component_ContentDisplay_Content {
 } #c694.component_ContentDisplay_Content a { color: #fff; } #c696.component_ContentDisplay_Content {
 } #c696 .plain_content {font-size:0;} #c697.component_ContentDisplay_Content {
 } #c697.component_ContentDisplay_Content a { color: #fff; } #c699.component_ContentDisplay_Content {
 } #c699 .plain_content {font-size:0;} #c700.component_ContentDisplay_Content {
 } #c700.component_ContentDisplay_Content a { color: #fff; } #c702.component_ContentDisplay_Content {
 } #c702 .plain_content {font-size:0;} #c703.component_ContentDisplay_Content {
 } #c703.component_ContentDisplay_Content a { color: #fff; } #c705.component_ContentDisplay_Content {
 } #c705 .plain_content {font-size:0;} #c708.component_ContentDisplay_Content {
 } #c708 .plain_content {font-size:0;} #c709.component_ContentDisplay_Content {
 } #c709.component_ContentDisplay_Content a { color: #fff; } #c711.component_ContentDisplay_Content {
 } #c711 .plain_content {
font-size:0;
line-height:0;
} #c712.component_ContentDisplay_Content {
 } @media screen and (max-width:740px){#c712 {padding: 14px!important;}} #c714.component_ContentDisplay_Content {
 } #c715.component_ContentDisplay_Content {
 } #c715 .plain_content a{font-weight:bold;font-size:16px;} #c717.component_ContentDisplay_Content {
 } #c719.component_ContentDisplay_Content {
 } @media screen and (max-width:740px){#c719 {padding: 14px!important;}} #c720.component_ContentDisplay_Content {
 } #c720 .plain_content {font-size:0;} #c722.component_ContentDisplay_Content {
 } #c725.component_ContentDisplay_Content {
 } @media screen and (max-width:740px){#c725 {padding: 14px!important;}} #c726.component_ContentDisplay_Content {
 } #c726 .plain_content {
font-size:0;
line-height:0;
} #c728.component_ContentDisplay_Content {
 } #c730.component_ContentDisplay_Content {
 } #c730{background:#FFF;padding:27px;border:solid 2px #C4DEF6;max-width:320px;}#c730 .plain_content td{color:#666666;font-size:14px;line-height:1.5em;}@media screen and (max-width:600px){#c730{border:none;}}@media screen and (max-width:450px){#c730 .plain_content table{width:100%!important;}} #c752.component_ContentDisplay_Content {
 } #c752.component_ContentDisplay_Content a { color: #fff; } #c769.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c666.component_Layout_Table {
padding: 0;  } #c666
{
position:relative;
}
#c666>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
position: absolute;
top: 26%;
right: 8%;
text-align: right;
width: 554px;
padding:0;
z-index:100;
}
#c666>table>tbody>tr.r3>td.ltc .component_Layout_Table
{
position:absolute;
bottom: 40px;
left: 8%;
right:auto;
z-index:100;
}
#c666 h1
{
font-size:60px;
}
#c666 h2
{
font-size:45px;
}
#c666 p
{
max-width:332px;
margin-left:auto;
color:#13647F;
line-height:1.4em;
}
@media screen and (max-width:1024px)
{
#c666>table>tbody>tr.r3>td.ltc .component_Layout_Table {
position: static;
width: 90%;
margin:auto;
}
}
@media screen and (max-width:800px)
{
#c666>table>tbody>tr.r2>td.ltc .component_ContentDisplay_Content {
position: static;
text-align: center;
width: 94%;
padding: 17px 0;
margin: auto;
}
#c666 p {
max-width: 100%;
}
#c666 {
padding-bottom: 22px!important;
}
}
@media screen and (max-width:600px)
{
#c666 h1 {
font-size: 32px;
}
#c666 h2 {
font-size: 25px;
}
}
#c680.component_Layout_Table {
 } #c680{background:#13647F;padding:24px 0;}#c680>table{width:522px;margin:auto;}#c680 .component_ContentDisplay_Content{padding:0;}@media screen and (max-width:522px){#c680>table{width:100%;}#c680 {padding: 12px 0;}#c680 td.c_space {line-height: 0;}} #c683.component_Layout_Table {
padding: 0;  } #c683
{
background:#479AD6;
width: 330px;
}
#c683>table>tbody>tr.r1>td.ltc
{
background:#3A93D3;
}
#c683 .component_ContentDisplay_Content
{
padding:10px 20px;
}
#c683 h5
{
color:#FFF;
font-size:16px;
margin:0;
}
#c683 .plain_content
{
color:#FFF;
font-size:14px;
}
#c683 a {color: white ;} #c687.component_Layout_Table {
 } #c687
{
background:#DCEAEB;
padding:55px 14px;
}
@media screen and (max-width:740px)
{
#c687 {
padding: 22px 14px;
}
} #c690.component_Layout_Table {
 } #c690
{
background:#DCEAEB;
padding:0;
max-width:1024px;
margin:auto;
}
#c690 .component_Layout_Table
{
padding:0;
}
#c690 tr tr.r1 .component_ContentDisplay_Content
{
padding:0;
}
#c690 tr tr.r2 .component_ContentDisplay_Content
{
padding:10px 20px 20px;
}
#c690 tr.r2 .plain_content
{
color:#FFF;
}
#c690 td.ltc
{
background:#13647F;
}
#c690 h3
{
color:#FFF;
font-size:22px;
background:url('/site/bdental/images/basic_theme/headerbar.png') no-repeat left bottom;
padding-bottom:10px;
margin-bottom:14px;
}
@media screen and (max-width:740px)
{
#c690 {
max-width: 326px;
margin: auto;
}
}
#c692.component_Layout_Table {
 } #c695.component_Layout_Table {
 } #c698.component_Layout_Table {
 } #c701.component_Layout_Table {
 } @media screen and (max-width:701px)
{
#c701
{
margin-top: 22px;
}
} #c704.component_Layout_Table {
 } #c707.component_Layout_Table {
 } #c710.component_Layout_Table {
 } #c710
{
background:#DCEAEB;
padding: 0 0 55px;
}
#c710>table
{
width:1024px;
margin:auto;
}
#c710 .component_ContentDisplay_Content
{
padding:0;
}
#c710 td.c1 .plain_content
{
font-size:14px;
color:#666666;
line-height:1.5em;
}
#c710 h2
{
font-size:45px;
line-height:1em;
margin-bottom:12px;
padding-bottom:14px;
background:url('/site/bdental/images/basic_theme/headerbar2.png') no-repeat left bottom;
}
@media screen and (max-width:1024px)
{
#c710>table
{
width:100%;
}
#c710 {
padding: 0 14px 20px;
}
}
@media screen and (max-width:740px)
{
#c710 {
padding: 0 0 0px;
}
#c710 td.c2
{
text-align:center;
}
}
@media screen and (max-width:600px)
{
#c710 h2 {
font-size: 28px;
}
#c710 h2 span
{
font-size:22px!important;
}
} #c713.component_Layout_Table {
 } #c713
{
background:#FFF;
padding: 47px 0 41px;
}
#c713>table
{
width:1024px;
margin:auto;
}
#c713 .component_ContentDisplay_Content
{
padding:0;
}
#c713 .plain_content
{
font-size:14px;
color:#666666;
line-height:1.5em;
}
#c713 h2
{
font-size:45px;
line-height:1em;
margin-bottom:12px;
padding-bottom:14px;
background:url('/site/bdental/images/basic_theme/headerbar2.png') no-repeat left bottom;
}
@media screen and (max-width:1024px)
{
#c713>table
{
width:100%;
}
}
@media screen and (max-width:740px)
{
#c713 {
padding: 27px 0 20px;
}
#c716 td.c2 {
padding-top: 28px;
}
} #c716.component_Layout_Table {
 } #c716
{
padding:0 0 38px;
}
#c716 td.c1
{
border-right:solid 1px #DCEAEB;
}
#c716 h3
{
color:#13647F;
font-size:22px;
margin:0 0 20px;
line-height:1.5em;
}
#c716 .plain_content
{
font-size:16px;
color:#13647F;
}
#c716 .component_ContentDisplay_Content
{
background:url('/site/bdental/images/basic_theme/quote.png') no-repeat center top;
padding:54px 0 0 0;
max-width:80%;
margin:auto;
}
#c718.component_Layout_Table {
 } #c718
{
background:#DCEAEB;
padding: 56px 0 55px;
}
#c718>table
{
width:1024px;
margin:auto;
}
#c718 .component_ContentDisplay_Content
{
padding:0;
}
#c718 td.c2 .plain_content
{
font-size:14px;
color:#666666;
line-height:1.5em;
}
#c718 td.c2 .plain_content a
{
font-weight:bold;
font-size:16px;
}
#c718 h2
{
font-size:38px;
line-height:1.3em;
margin-bottom:12px;
padding-bottom:14px;
background:url('/site/bdental/images/basic_theme/headerbar2.png') no-repeat left bottom;
}
@media screen and (max-width:1024px)
{
#c718>table
{
width:100%;
}
#c718 {
padding: 0 14px 20px;
}
}
@media screen and (max-width:740px)
{
#c718 {
padding: 0 0 24px;
}
#c718 td.c1 {
text-align: center;
}
}
@media screen and (max-width:600px)
{
#c718 h2 {
font-size: 28px;
}
#c718 h2 span
{
font-size:22px!important;
}
} #c721.component_Layout_Table {
 } #c721
{
background:#13647F;
padding:24px 0;
}
#c721 .component_ContentDisplay_Content
{
padding:0;
}
@media screen and (max-width:522px)
{
#c721 {
padding: 12px 0;
}
} #c724.component_Layout_Table {
 } #c724
{
background:#FFF;
padding: 55px 14px 55px;
}
#c724>table
{
width:1024px;
margin:auto;
}
#c724 .component_ContentDisplay_Content
{
padding:0;
}
#c724 td.c1 .plain_content
{
font-size:14px;
color:#666666;
line-height:1.5em;
}
#c724 h2
{
font-size:45px;
line-height:1em;
margin-bottom:12px;
padding-bottom:14px;
background:url('/site/bdental/images/basic_theme/headerbar2.png') no-repeat left bottom;
}
#c724 td.c1 .plain_content a
{
font-weight:bold;
font-size:16px;
}
@media screen and (max-width:1024px)
{
#c724>table
{
width:100%;
}
#c724 {
padding: 0 14px 20px;
}
}
@media screen and (max-width:740px)
{
#c724 {
padding: 0 0 0px;
}
#c724 td.c2
{
text-align:center;
}
}
@media screen and (max-width:600px)
{
#c724 h2 {
font-size: 28px;
}
#c724 h2 span
{
font-size:22px!important;
}
}
#c727.component_Layout_Table {
 } #c727
{
background:#FFF;
padding:0 14px 20px;
}
#c727 .component_ContentDisplay_Content
{
padding:0;
max-width:1024px;
margin:auto;
}
#c727 ul {
margin:0;
padding:0;
}
#c727 ul li
{
padding:0;
margin:0;
background:none;
display:inline-block;
margin-right:100px;
}
#c727 ul li:last-child
{
margin-right:0;
}
@media screen and (max-width:1024px)
{
#c727 ul li {
margin-right: 50px;
}
}
@media screen and (max-width:800px)
{
#c727 ul li {
margin-right: 20px;
}
}
@media screen and (max-width:740px)
{
#c727 { display:none; }
} #c729.component_Layout_Table {
 } #c729
{
background:url('/site/bdental/images/basic_theme/map.gif') no-repeat center bottom;
padding:24px 0;
}
#c729>table
{
width:1024px;
margin:auto;
}
#c729 h4
{
font-size:24px;
color:#13647F; margin:0 0 10px;
}
@media screen and (max-width:1024px)
{
#c729>table
{
width:100%;
}
}
@media screen and (max-width:600px)
{
#c729 {
padding:0;
padding-bottom: 409px;
background-position: 75% bottom;
}
}
@media screen and (max-width:320px)
{
#c729 {
background-position: 69% bottom;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/bdental/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/bdental/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/bdental/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/bdental/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/bdental/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/bdental/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/bdental/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/bdental/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top: auto;
right: 6%;
bottom: 10px;
left:auto!important;
} #c736.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top: auto;
right: 6%;
bottom: 10px;
left:auto!important;
} 
